/* Class = "NSButton"; ibShadowedToolTip = "Export Image"; ObjectID = "E8j-MI-CRj"; */
"E8j-MI-CRj.ibShadowedToolTip" = "导出图像";

/* Class = "NSButton"; ibShadowedToolTip = "Remove Reference"; ObjectID = "I4o-Yn-r6E"; */
"I4o-Yn-r6E.ibShadowedToolTip" = "移除参考图像";

